@CHARSET "ISO-8859-1";

/* ---- Quick Search ---- */
#search_by_name {
	float: left;
	width: 220px;
	margin-right: 20px;
}
#search_by_location {
    float: left;
	width: 220px;
	margin-right: 10px;
}

.tundra .dijitMenu {
    font-size: 1em;
	border: 1px solid #B3B3B3;
}

.tundra .dijitMenuItem {
	background-color: transparent;
}

.tundra .dijitComboBoxHighlightMatch {
	color: #FF0000;
	background-color: transparent;
} 

.tundra .dijitMenu, .tundra .dijitMenuBar {
    background-color: #fff;
}

.tundra .dijitMenuItemHover {
	color: #000;
}
.tundra .dijitMenuItemSelected {
	color: #000;
}
.tundra .dijitMenuItemHover span {
	color: #990000;
}
.tundra .dijitMenuItemSelected span {
	color: #990000;
}

div.quick-search form label {
    color: #66FF33;
	margin-left: 2px;
}
#type_option label {
    float: left;
}

#begin_search {
	float: left;
	padding-top: 18px;
}

.tundra .dijitTooltipContainer {
    min-width: 200px;
    border:1px solid #ccc;
    padding:0.45em;
    text-align:left;
}
.tundra .dijitTooltipContainer span {
    padding-bottom: 2px;
    margin-bottom: 4px;
}
.tundra .dijitTooltipContainer ul {
    margin-left: 14px;
    list-style-type: none;
}
.tundra .dijitTooltipContainer ul li {
    border-bottom: 1px solid #f1f1f1;
}

.tundra .dijitTooltipBelow .dijitTooltipConnector {
    background:transparent url(images/tooltipConnectorUp.png) no-repeat scroll
}

/* -- Main Pages -- */
div.quick-search.main {
    margin-top: 36px;
	float: right;
	overflow: auto;
}
div.quick-search.main a.logo {
	margin-bottom: 20px;
}
div.quick-search.main form label {
	display: block;
	height: 20px;
	font-size: 1.2em;
}
div.quick-search.main .dijitTextBox,
div.quick-search.main .dijitComboBox,
div.quick-search.main .dijitSpinner {
    width: 220px;
}
div.quick-search.main #search_type-value,
div.quick-search.main #search_location-location {
	clear: left;
    width: 220px;
}
#type_option_value {
	clear: both;	
}